Subject: Re: bug#8674

From: Glenn Morris <[email-masked]>
Date: Tue, 17 May 2011 12:56:07 -0400

Each bug report should be focused on a specific issue that is thought to
be a bug, not a grab-bag of configuration questions. The right place to
ask your remaining question is a Gnus user list, which I see you have
done. If you don't get a satisfactory answer in a few days, and you
think there is an actual bug, then please open a new bug report that
summarizes the issue. In the meantime I am closing this report, since
the initial issue you reported is resolved.